/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

form * {
1	border: 1px solid #f00;

	}
form {
1	border: 1px solid #f00;
1	clear:both;
	float:left;
	width:90%;
	padding-top:10px;
	margin-bottom:1.5em;
	}

form p{
	padding:0;
	margin:0;
	}
form p.field {
	float:left;
	}
form p.text-right {
	1 margin-right:10px;
	}
form p#topErrorField {
	margin-top:0;
	font-weight:bold;
	}
form p.errorField {
	display:block;
	width:100%;
	clear:both;
	text-align:right;
	margin-bottom:20px;
	margin-top:-5px;
	}
input,
textarea,
select {
	padding:5px;
	color: #19171a;
	font-size:1em;
	border:1px solid #35A1D2;
	width:100%;
	border-radius:4px;
	}
textarea {
	font-family:Arial;
	}
select {
	}
input.submit-button {
	border:none;
	display:block;
	width:146px;
	height:46px;
	color:#fff !important;
	background:url(/mainpics/buttons/btn-blue.png) 0 0 no-repeat;
	cursor:pointer;
	float:right;
	}
input.submit-button:hover {
	background:url(/mainpics/buttons/btn-blue-hover.png)  0 0 no-repeat;
	}
/*Nomination Form*/
form#nomination-form h2.text-blue{
1	border-bottom:1px solid #0191D7;
	}	
form#nomination-form h2.text-orange{
1	border-bottom:1px solid #F06E00 ;
	}	
/*Pledge Form*/
form#pledgeForm{
	width:100%;
	}	
form#pledgeForm input#pledge-form-submit{
	float:right;
	margin-right:37px;
	margin-top:-98px;
	line-height:2.2;
	font-weight:normal;
	}	
form#pledgeForm textarea{
	height:150px;
	}
form#quote-form select,
select.styled{
    position:relative;
    z-index:10;
	width:100%;
    height:32px !important;
    line-height:30px;
	cursor:pointer;
}
form#quote-form select option,
option.styledoption {
	color:#2e2e2e;
	font-size:14px;
	text-indent:5px;
	background:#FFF;
}
div.toolbar-item option.styledoption {
	font-size:13px;
	text-indent:0;
}
select.styled.relTitle option.styledoption{
	font-size:14px;
}
/* dynamically created SPAN, placed below the SELECT */
div.dropdown{
1	width:80%;
	}
span.select{
	position:absolute;
	top:0;
    float:left;
    left:9px;
	width:103.5%;
    height:32px;
	border: 1px solid #35A1D2!important;
	border-radius:5px;
    line-height:30px;
    text-indent:10px;
    cursor:pointer;
    z-index:1;
	background:url(/mainpics/icons/dropdown-arrow.png) #FFF right center no-repeat;
	color:#2e2e2e;
	font-size:1em;
	border:1px solid #35A1D2;
	}
		
/*	------------	*/
/*	jq classes	*/
/*	------------	*/
form .activeField {
	border:1px solid #362c16;
}
form input.submitButton .activeField {
	border:none;
}
form .activeErrorField {
	border: 1px solid #c80000;
	background:#fde8e6;
}
form p.errorField {
		}
form span.errorFieldInline {
		display: block;
		color: #c80000;
1		font-size: 0.9em;
		text-align: left;
		}
form span.messageFieldInline {
		display: block;
		color: #00c800;
		font-size: 0.9em;
		text-align: left;
		}
.errorPanel p {
		color: #c80000 !important;
	} 